html,body {
    height: 100%;   
}

body {
    background: #202020;    
    font: normal 10pt/27pt "Verdana",sans-serif;
    margin: 0px;
    height: 100%;
}

table {
    height: 100%;
    width: 100%;
}

td {
    vertical-align: middle;
    text-align: center;
}

.box {
    position: absolute;
    top: 266px;
    left: 266px;
    text-align: center;
    width: 222px;
    height: 212px;
    padding: 2px;
    padding-top: 30px;
    margin: 0px;
    color: #e00000;
    background: #700000;
    border-style : none;
    line-height: 2;
}

.box a {
    color: #ff0000;
    text-decoration: none;
}

.box a:hover {
    font-weight: bold;
}

.noisemask {
    position: absolute;
    overflow: hidden;
    top: 30px;
    left: 30px;
    padding: 0px;
    margin: 0px;
    width: 400px;
    height: 400px;
}

.container {
    position: relative;
    margin: 0 auto;
    width: 460px;
    height: 460px;
    color: white;
    border-style: dotted;
    border-width: 20px;
    border-color: #282828;

}

